@import '~@bit/bit.base-ui.layout.breakpoints';

.margin30 {
	margin-bottom: 30px;
}

.margin50 {
	margin-bottom: 50px;
}

.margin80 {
	margin-bottom: 80px;
}

.margin130 {
	margin-bottom: 130px;
}

.margin180 {
	margin-bottom: 180px;
}
